/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package com.abitofhelp.services.utilities

import java.util.*

class StringUtils {
    companion object {
        fun join(source: LinkedList<String>): String {
            return JoinUtils.join(source)
        }

        fun split(source: String): LinkedList<String> {
            return SplitUtils.split(source)
        }
    }
}
